id: "LightBugPurple"                            
title: STRINGS.CODEX.ROYAL.TITLE                        
parentEntryID: "LightBugSpecies"
layoutPriority: 4
#lockID: critter_purple_shinebug
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true    
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.ROYAL.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.ROYAL.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.ROYAL.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.ROYAL.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
#-----------------------------
